aside, nav, header, section{ zoom: 1; }

#webapp-head{position: relative;z-index: 500;}
#webapp-head .grid_20{height: 108px;}
#webapp-nav{position: relative;z-index: 10;}
#main-nav ul{margin-bottom: 0;}
#main-nav .home a {display: block;float: left;margin-top: 10px;}
#main-nav .home a:hover {background-position: left -33px;}
#main-nav a, #main-nav a:visited {padding-bottom: 9px;}

#feature-nav a {width:80px;margin:0;padding-bottom: 2px;padding-left:4px;}

#resources {height: 210px;width: 180px;right: 15px;}

#events{width: 308px;}
#news{width: 318px;}

#bottom-section{ background: #fff; }
